Name=fastcgi
Version=2.6.2
Checksum=1361849390
CPU=arm
OS=linux
SourcePath=/build/src/fpcbuild-2.6.2/fpcsrc/packages/fastcgi/
FPMakeOptions=--localunitdir=../.. --globalunitdir=.. --os=linux --cpu=arm -o -o -o -o -o -o -o -o -o -o -o -o -o --compiler=/build/src/fpcbuild-2.6.2/fpcsrc/compiler/ppcarm -o -o
Depends=rtl
NeedLibC=N
FPMakeAddIn=N
